@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}


input{ outline:none 0}



body {
    background-color:#FFFFFF;
	font:normal 13px 'PT Sans', sans-serif;
     }

a{ color:#333333; text-decoration:none}
a:hover{ color:#cf0327;}
img { border: none; border:0px; }

.clr{clear:both}
.fleft{float:left}
.fright{float:right}

#wrapper{
     width:100%;
	 margin:0px auto;
	 padding:0px;
	 }
	 
#header{
      width:1000px;
	  margin:0px auto;
	  padding:0px;
	  }
	  
.logo{
     width:315px;
	 float:left;
	 padding:25px 0px;
	 }
	 
.ouroff{
       width:366px;
	   float:right;
	   margin:25px 0px;
	   }
	   
.ouroff span{
       font:normal 14px 'PT Sans', sans-serif;
	   color:#7b7a7a;
	   float:left;
	   line-height:25px;
	   }	   

.ouroff ul{
     margin:0px;
	 display:block;
	 }
	 
.ouroff ul li{
     width:24px;
	 height:24px;
	 float:left;
	 list-style:none;
	 margin:0px 0px 0px 12px;
	 }
	 
#menu{
    width:100%;
	background-color:#ececec;
	border-bottom:5px solid #cf0526;
	margin:0px auto;
	float:left;
	}
		
#menu ul{
     margin:0px auto;
	 width:1000px;
	 }
	 
#menu ul li{
     width:auto;
	 float:left;
	 list-style:none;
	 padding:0px 10px;
	 text-align:center;
	 font:normal 14px 'PT Sans', sans-serif;
	 color:#7b7a7a;
	 }	  

#menu ul li a{
     width:auto;
	 float:left;
	 list-style:none;
	 padding:0px 10px;
	 text-align:center;
	 font:normal 14px 'PT Sans', sans-serif;
	 line-height:40px;
	 color:#7b7a7a;
	 }	  
	 
	 
#menu ul li a:hover{
    color:#FFFFFF;
	background-color:#cf0327;
	 }
	 
#menu ul li a.active{
     color:#FFFFFF;
	background-color:#cf0327;
	 }	 

	 
	 
	  
#banner{
      width:100%;
	  margin:0px auto;
	  }	  
	  
.bannerimg{
   width:100% !important;
   float:left;
  /* background:url(../images/banner1.jpg) no-repeat center center;*/
}


#midarea{
      width:100%;
	  margin:0px auto;
	  }
	  
.contect{
    width:1000px;
	margin:0px auto;
	} 
	
.contect .mainheading{
	   background: url("../images/hdng_dashdline.png") repeat-x scroll center center transparent;
   	   float: left;
       margin: 50px 0 10px 0px;
       text-align: center;
       width: 100%;
	  }
.contect span{
    background-color: #FFFFFF;
    color: #656565;
    padding: 0 40px;
    text-align: center;
	font:normal 35px 'PT Sans', sans-serif;
} 


.contect p{
    font:normal 26px 'Open Sans Condensed', sans-serif;
	color:#5a5a5a;
	text-align:center;
	clear:both;
	}
	
.contect .productlist{
       width:1000px;
	   margin:0px auto;
	   }
	   
.contect .productlist ul{
     width:auto;
	 margin:50px 0px;
	 }  
	 
.contect .productlist ul li{
     width:180px;
	 float:left;
	 list-style:none;
	 margin:0px 10px;
	 }
.contect .productlist ul li a{
     width:180px;
	 float:left;
	 list-style:none;
	 margin:0px 10px;
	 }
	 
.contect .productlist ul li a p{
     width:auto;
	 line-height:25px;
	 width:180px;
	 text-align:center;
	 font: normal 18px 'PT Sans', sans-serif;
	 }
	 
.contect .productlist ul li a p:hover{
    color:#cf0327;
	 }


.contect .profileblock{
      width:1000px;
	   margin:50px auto;
	   border-radius:4px;
	   border:1px solid #e3e2e2;
	   float:left;
	   background:#f9f9f9;
	   }
	   
.contect .chemprofile{
      width:465px;
	   float:left;
	   margin:20px 15px 20px 20px;
	   }
	   
.chemprofile h3{
	color:#343333; 
	background: url("../images/profilehdline.png") no-repeat scroll left bottom transparent;
	color: #343333;
	margin-bottom: 20px;
	padding-bottom: 8px;
	 font: normal 20px 'PT Sans', sans-serif; 
	 } 
	 
.chemprofileimg {
     float:left;
	 width:208px;
	 margin-right:15px;
	 }
.chemprofilecont{
		width:240px;
		float:left;
		padding:0px;
		margin:0px;
		}	 

.chemprofile p{
     float:left;
	  font: normal 13px 'PT Sans', sans-serif; 
	  color:#343333; 
	  text-align:left;
	  width:230px;
	  line-height:18px;
	  
	 }
	 
	 
.chemprofilecont ul{
     float:left;
	 list-style:none;
	 margin:20px 0px;
	 }
	 
.chemprofilecont ul li{
      background:url(../images/profile-li.png) no-repeat 0em 0.4em;
	  font: normal 14px 'PT Sans', sans-serif; 
	  color:#343333; 
	  padding-left:20px;
	  list-style:none;
	  width:208px;
	  text-align:left;
	 }
	 
.redbut{
     width:auto;
	 float:right;
	 margin-top:20px;
	 }
.redbut a{
    width:auto;
	 background:#cf0327;
	 padding:0px 5px;
	 font: normal 12px 'PT Sans', sans-serif;
	 color:#FFFFFF;
	 float:right;
	 line-height:25px;
	 margin-right:10px;
	}

.redbut a:hover{
    width:auto;
	 background:#656565;
	 padding:0px 5px;
	 font: normal 12px 'PT Sans', sans-serif;
	 color:#FFFFFF;
	 float:right;
	 line-height:25px;
	 margin-right:10px;
	}	 
	
	
#footerarea{
     width:100%;
	 background:#656565;
	 float:left;
	 border-bottom:5px solid #cf0327;
	 }
	 
.footer{
     width:1000px;
	 margin:0px auto;
	 }
	 
.footer a:hover{
     color:#fff; 
	 } 
	 
.footer h2{
     font: normal 15px 'PT Sans', sans-serif;
	 color:#FFFFFF;
	 text-transform:uppercase;
	 margin-bottom:10px;
	 }	    	 
	 
.ourrange{
        width:auto;
		float:left;
		margin:20px 50px 20px 0px;
		}
		

	 
.ourrange ul{
       width:auto;
	   list-style:none;
	   }
	   
.ourrange ul li{
       width:auto;
	   color:#e6e3e3; 
	   font: normal 14px 'PT Sans', sans-serif;
	   background:url(../images/ourrange_li.png) no-repeat 0em 0.8em;
	   padding-left:15px;
	   line-height:25px;
	   } 
	   
.ourrange ul li a{
     color:#e6e3e3; 
	 }
	 
.flags{
		float:left;
		margin: 20px 50px 20px 0;
		width: 330px;
		background:url(../images/maps.png) no-repeat 0em 0.8em; 
		}
.flags h2{
     font: bold 15px;
	 color:#FFFFFF;
	 text-transform:uppercase;
	 margin-left:50px;
	 }			

.flags ul{
	   list-style:none;
	   margin-top:5px;
	   margin-left:50px;	
	   
	   }
	   
.flags ul li{
       float:left;
	   margin-bottom:10px;
	   width:130px;
	   }
	   
.flags ul li img{
	   width:18px;
	   height:16px;
	   float:left;
	   margin-right:10px;
	   }
	   
.flags ul li a{
       color:#e6e3e3; 
	   font: normal 14px 'PT Sans', sans-serif;
	   }	   
	   
	   	   
  	 	   
.footercontact{
      width:250px;
	  float:left;
	  Padding: 20px 0px 20px 0;
	  }
	  
.footercontact a{
	color:#e6e3e3;
}
	  
.footercontact span{
      color:#e6e3e3; 
	   font: normal 14px 'PT Sans', sans-serif;
	   width:220px;
	   }
	   
.footercontact span img{
	   float:left;
	   margin-right:15px;
	   width:15px;
	   margin-top:3px;
	   }	
	   
.footercontact span p{
	   width:200px;
	   float:left;
	   margin-bottom:10px;
	   }	   	  	   
  	 	      	  	   
.footercontact span em{
	   margin-right:10px;
	   float:left;
	   }	  	 
.copyrightarea{
        width: 100%;
		float:left;
		}
		
.copyright{
          width:1000px;
		  margin:0px auto;
		  padding:15px 0px 25px 0px;
		  }	
		  
.copyright p{
      color:#656565; 
	   font: normal 12px 'PT Sans', sans-serif;
	   width:auto;
	   float:left;
	   }
	   
.copyright img{
	   float:right;
	   }
	   
	   
/*hover effect css*/

.grid_3 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
  width: 220px;
}


.fmcircle_out {
	width: 180px;
	height: 235px;
	text-align: center;
	display: block;
	opacity: 0.8;
	margin-bottom:15px;	
	
/*	border-radius: 85px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-o-border-radius: 100px;
	*/
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

	.fmcircle_out:hover {
		opacity: 1;	
		color:#cf0327 !important;
		
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	
	.fmcircle_out:hover .fmcircle_in img {
		margin: 35px 25px 25px 25px;
		width: 100px;
		height: 100px;
		color:#cf0327 !important;
		
		-webkit-transition: all 0.2s linear;
		-moz-transition: all 0.2s linear;
		-o-transition: all 0.2s linear;
		-ms-transition: all 0.2s linear;
		transition: all 0.2s linear;
	}
	


.fmcircle_in {
	width: 165px;
	height: 165px;
	margin: 15px 0px;
	display: inline-block;
	overflow: hidden;
	
	border-radius: 85px;
	-moz-border-radius: 85px;
	-webkit-border-radius: 85px;
	-o-border-radius: 85px;
}

.fmcircle_in img {
	border: none;
	margin:45px auto;
	width: 50%;
	height: 50%;
		
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}


.fmcircle_blue {
	background:url(../images/productbg.png) no-repeat; 
	}	   			  	       	     	 
     	

		  	
.aboutusbanimg{
   width:100%;
   float:left;
   height:236px;
   margin-bottom:25px;
   background:url(../images/aboutusbanner.png) center center no-repeat;
}	

		  	
.prodbanimg{
   width:100%;
   float:left;
   height:236px;
   margin-bottom:25px;
   background:url(../images/productbanner.jpg) center center no-repeat;
}
 
.announbannerbanimg{
   width:100%;
   float:left;
   height:236px;
   margin-bottom:25px;
   background:url(../images/announbanner.jpg) center center no-repeat;
}
.carreerbanimg{
   width:100%;
   float:left;
   height:236px;
   margin-bottom:25px;
   background:url(../images/careersbanner.png) center center no-repeat;
}	 
.csrbanimg{
   width:100%;
   float:left;
   height:236px;
   margin-bottom:25px;
   background:url(../images/csrbanner.jpg) center center no-repeat;
}	 

.companyimg{
   width:100%;
   float:left;
   height:236px;
   margin-bottom:25px;
   background:url(../images/companiesbanner.png) center center no-repeat;
}

.contactimg{
   width:100%;
   float:left;
   height:236px;
   margin-bottom:25px;
}		 
	 
.contect h2{
    background: url(../images/innerheading.png) no-repeat scroll 0em 1.6em transparent;
    color: #343333;
	font:normal 20px/35px 'PT Sans', sans-serif;
	width:100%;
	float:left;
}

.inpage{
    width:100%;
	padding:10px 0px 20px 0px;
	float:left;
	}
.inpage h1{
     font-size:20px;
	 color:#cf0327;
	 text-transform:uppercase;
	 margin:10px 0px;
	 float:left;
	 width:100%;
	 font:normal 18px 'PT Sans', sans-serif;
	 }
	 
.inpage h1 a{
     font-size:20px;
	 color:#cf0327;
	 text-transform:uppercase;
	 margin:10px 0px;
	 float:left;
	 width:100%;
	 }	 
.inpage a{
    width:auto;
	float:left;
	}
.inpage span{
    width:665px;
	float:left;
	margin-left:20px;
	padding:0px;
	margin-bottom:10px;
	}
	
.inpage span h5{
     font-size:18px;
	 color:#343333;
	 text-align:left;
	 } 	
		
.inpage span p{
      width:auto;
	  text-align:justify;
	  font:normal 13px 'PT Sans', sans-serif;
	  margin:0px;
	  line-height:20px;
	  padding:5px 0px;
	  color:#343333;
	  }
	  
.inpage span p strong{
	 font:normal 15px 'PT Sans', sans-serif;
	 float:left;
	 margin-right:10px;
	 color:#343333;
}
	  
.inpage span p a{
	  color:#CF0327;
	  margin-right:5px;
	  font-size:14px;
	  }	  
	  
.inpage ul{
       list-style:none;
	   }
	   
.inpage ul li{
      width:465px;
	  background:url(../images/profile-li.png) no-repeat 0em 0.9em;
	  float:left;
	  padding:5px 15px 5px 20px;
	  text-align:left;
	  font:normal 13px 'PT Sans', sans-serif; 
	  }	   	  
	  
.inpageborder{
      width:100%;
	  height:1px;
	  background:#c6c5c5;
	  float:left;
	  margin:10px 0px;
	  } 

.inpage .inpagecont{
      width:100%;
	  float:left;
	  }
	  
.inpagecont ul{
       list-style:none;
	   margin:10px 0px 30px 0px;
	   float:left;
	   }
	   
.inpagecont ul li{
      width:1000px;
	  background:url(../images/amoli_li.png) no-repeat 0em 0.9em;
	  padding:10px 0px 0px 25px; 
	  }	

.inpagecont ul h2{
      width:1000px;
	  list-style:none; 
	  background-position:0em 1.6em;
	  margin:20px 0px 10px 0px;
	  }	
	  
.inpagecont ul li a{
	 float:left;
	  font:normal 15px 'PT Sans', sans-serif;
	  width:100%;
	  margin:0px;
	 }
	 
.inpagecont ul li p{
	 font:normal 13px 'PT Sans', sans-serif;
	 text-align:left;
	 color:#343333;
	 }		 	     		   	
.inpagecont ul li p em{
      font:italic 13px 'PT Sans', sans-serif;
	 color:#cf0327;
	 float:left;
	 margin-right:5px;
	 }
.contactarealeft{
	        width:360px;
			float:left;
			margin:44px 0 0 50px
}

.contactarearight{
	        width:360px;
			float:left;
}
.contactadd{
	 width:360px;
	 display:block;
	 margin-bottom:10px;
	 float:left;
		 }
		 
.contactadd h2{
       width:345px;
	   height:25px;
	   background:#cf0327;
	   padding-left:10px;
	   color:#FFFFFF;
	   font:normal 15px 'PT Sans', sans-serif;
	   line-height:25px;
	   margin-bottom:15px;
	   }
	   
.contactadd h3{
       width:345px;
	   height:25px;
	   color:#343333;
	   font:normal 16px 'PT Sans', sans-serif;
	   line-height:25px;
	   margin-left:10px;
	  border-bottom:1px solid  #d3d3d3;
	  float:left;
	   }
.contactadd h3 a:hover{
	color:#343333;
}
	   
.contactadd span{
		font:normal 13px 'PT Sans', sans-serif;
		text-align:left;
		width:345px;
		float:left;
		margin:0px;
		padding:5px 10px;
		}
		
.contactadd span strong{
     font:normal 14px 'PT Sans', sans-serif;
	 float:left;
	 margin-right:5px;
	 width:55px;
	 color:#343333;
	 }

.contactadd span p{
     font:normal 13px 'PT Sans', sans-serif;
	 width:270px;
	 float:right;
	 color: #343333;
	 clear:none;
	 padding:0px;
	 }
.contactadd span em{
     font:normal 13px 'PT Sans', sans-serif;
	 float:left;
	 }	 
.contactadd span p a{
               color:#343333;
			   }	 	 
         			   		  	 
.contactadd a:hover{
               color:#CF0327;
			   }
			   
.contactadform{
       width:600px;
	   float:left;
	   display:block;
	   margin:35px 0px 0px 30px;
	   }
	   
.contactadform h3{
    background: url(../images/innerheading.png) no-repeat scroll 0em 1.6em transparent;
    color: #343333;
	inset:10px;
	font:normal 20px/35px 'PT Sans', sans-serif;
}

.contactinput{
     width:600px;
	 float:left;
	 background:#efefef;
	 margin:23px 0px;
	 }   	 	 
         			   		  
.contactinput p {
   margin:20px 20px 0px 20px;
   float:left;
   clear:none;
}	

.contactinput p label {
    color: #656565;
    font:normal 15px 'PT Sans', sans-serif;
	margin-bottom:5px;
	text-align:left;
	float:left;
	width:120px;
	
}
						  
.contactinput p input {
    border: 1px solid #CDCDCD;
    color: #666666;
    display: block;
    font:normal 13px 'PT Sans', sans-serif;
    margin-top: 5px;
    padding: 6px 8px;
    width:240px;
	clear:both;
}	


.contactinput p textarea {
    border: 1px solid #CDCDCD;
    color: #666666;
    display: block;
    font:normal 13px 'PT Sans', sans-serif;
    height:80px;
    margin-top: 5px;
    padding: 6px 8px;
    width:536px;
}

.contactbutarea{
	 width:auto;
	 float: left;
	 margin:20px 0px 20px 250px;
}
.contactbut{
	 width:50px;
	 padding:0px 5px;
	 background:#cf0327;
	 color:#FFF;
	 font:normal 13px 'PT Sans', sans-serif;
	 cursor:pointer;
	 border:none;
	 height:25px;
	 margin-right:20px;
}


/*.prdct_lst{ float:left; width:100%;}*/
ul.prdct_lst{ padding:0; list-style-type:none; margin:0px 5px;}
ul.prdct_lst li{ background:url(../images/profile-li.png) 0em 0.9em no-repeat;
		font:normal 14px 'PT Sans', sans-serif;
		float:left;
		width:210px;
		padding:5px 15px;}
ul.prdct_lst li #a{ background:url(../images/profile-li.png) 0em 0.9em no-repeat;
		font:normal 14px 'PT Sans', sans-serif;
		float:left;
		width:210px;
		padding:5px 15px;
		}
		
.ul.prdct_2st{ padding:0; list-style-type:none; margin:0px 5px; width:470px !important;}
ul.prdct_2st span{
	text-align:left;
	 float:left;
	  width:auto;
	  font:normal 16px 'PT Sans', sans-serif;
	  width:478px;
	  margin:0px;
	  padding:0px;
	  width:490px;
	  color:#343333;
	   }
ul.prdct_2st li{ background:url(../images/profile-li.png) 0em 0.9em no-repeat;
		font:normal 14px 'PT Sans', sans-serif;
		width:450px;
		padding:5px 15px;
		clear:both;
		}
ul.prdct_2st li #a{ background:url(../images/profile-li.png) 0em 0.9em no-repeat;
		font:normal 14px 'PT Sans', sans-serif;
		float:left;
		width:210px;
		padding:5px 15px;
		}
		
.ul.prdct_3st{ padding:0; list-style-type:none; margin:0px 5px; width:470px !important;}
ul.prdct_3st span{
	text-align:left;
	 float:left;
	  width:auto;
	  font:normal 16px 'PT Sans', sans-serif;
	  width:478px;
	  margin:0px;
	  padding:0px;
	  width:490px;
	  color:#343333;
	   }
	   

ul.prdct_3st li{ background:url(../images/profile-li.png) 0em 0.9em no-repeat;
		font:normal 14px 'PT Sans', sans-serif;
		width:194px;
		padding:5px 15px;
		float:left;
		margin:0px 10px;
		}
ul.prdct_3st li #a{ background:url(../images/profile-li.png) 0em 0.9em no-repeat;
		font:normal 14px 'PT Sans', sans-serif;
		float:left;
		width:194px;
		padding:5px 15px;
		}
		
.announcearea {
    border: 1px solid #cbcbcb;
    float: left;
    margin: 20px 28px 20px 0;
    padding: 10px;
    width: 450px;
	min-height:130px;
}
.announcearea img{
	 float:left;
}


.announce {
    float: left;
    margin-left: 10px;
    width: 235px;
}
		
.announce span{
	  font:normal 18px 'PT Sans', sans-serif;
	  text-align:left;
	  margin:0px;
	  color:#343333;
}
.announce p{
	  font:normal 15px 'PT Sans', sans-serif;
	  margin:0 0 5px;
	  text-align:left;
	  color:#343333;
}

.announce p strong {
    float: left;
    font: 14px 'PT Sans',sans-serif;
    padding-right: 10px;
    width: 50px;
	text-align:right;
}
.announce p em{
	font:normal 13px 'PT Sans', sans-serif;
	width:auto;
}
.warning{
	border:1px solid #cf0226 !important;
}
.success{
	display:none;
	margin-top:15px;
}

.prodnotice{
	 text-align:left !important;
	 font:normal 13px 'PT Sans', sans-serif !important;
}

.affcomlogo{
	    float:left;
		margin:-5px 10px 0px 0px;
}